.top-bar {
    position: sticky;
}

<style>
  a:link {
    color: #00215E;
  }
  a:visited {
    color: #00215E;
  }
  a:hover {
    color: #00215E;
  }
  a:active {
    color: #00215E;
  }
</style>

@media (max-width: 767px) {
    #testimonial-1 { order: 2; }
    #testimonial-2 { order: 1; }
    #testimonial-3 { order: 1; }
    #testimonial-4 { order: 2; }
    #testimonial-5 { order: 2; }
    #testimonial-6 { order: 1; }
}